﻿/*
Colors

Regalia - 0000ff
Background (lighter) Burnt Orange - A25016
Complimentary (Darker) 

*/

body {
	background:  url('../images/BG_4.png');
 
	color: #000000;
	font-weight:bold;
	margin: 0;
}
 
section
{
	width:65%;
	margin:0 auto;
}

.container 
{
	text-align:justify;
	margin-bottom:1em;
}

header 
{
	abackground-image: url('../images/Header-Full.png');
	background-repeat: no-repeat;
	margin: 0 auto;
	text-align: center;
	height: 200px;
	margin-bottom: -25px;
	width:700px;
	
	margin: 0 auto;
	text-align: center;
	height: 200px;
	margin-bottom: -25px;
	width:700px;
	max-width:99%;
 
	
	
	
}
 
h1
{
	color:#0000ff;
	text-align:center;
	font-size: 3em;
	afont-weight:bolder;
}
h2
{
	color:#0000ff;
	text-align:center;
}
h3
{
	color:#0000ff;
	text-align:center;
}
h4
{
	color:#0000ff;
	text-align:center;
}

hr
{
	color:#0000ff;
	background:#0000ff;
}
img 
{
	border: 0;
	padding: 4px;
}
.bold
{
	font-weight:bolder;
}
.imgLeft
{
	float:left;
	padding-left:1em;
	padding-right:1em;
	width: 100%;
	max-width: 150px;
}
.imgRight
{
	float:right;
	padding-left:1em;
	padding-right:1em;
} 

.imgW
{
	max-width: 80%;
	margin: 0 auto;
}
img 
{
	border: 0;
	padding: 4px;
    max-width: 100%;
}
 
.image
{
	max-width:700px;
	width:100%;
	margin: 0 auto;
	
}

.textcent
{
	text-align:center;
}
.news
{
	width:75%;
	text-align:justify;
	margin: 0 auto;
}

.photoLay
{
	text-align:center;
}
.clear
{
	clear:both;
}
li
{
	list-style-type:none;
}
.em75
{
	font-size:0.75em;
}

.centext
{
	text-align:center;
}
.MainColor
{
	color:#0000ff;
}
.TwoCol80
{
	width: 80%;
	margin: 0 auto;
}
.TwoCol
{
	width: 70%;
	margin: 0 auto;
}
.TwoCol50L
{
	width: 48%;
	padding-left: 5px;
	float: left;
	margin: 0 auto;
}









/* ****   Tables   ****** */
table{
	border-spacing: 0px;	
	text-align:left;
	margin:0 auto;
    border-collapse:collapse;	
}


.tbls
{
	margin:0 auto;
}
th
{
	border:1px #0000ff solid;
	color:#0000ff;
	font-weight:bolder;
	font-size:1.25em;
	text-align:center;
}
td
{
	border:1px #0000ff solid;
	vertical-align:top;
}
.tblsNoL
{
	margin:0 auto;
}
.tblsNoL td
{
	border:0px #2b2fe9 solid;
}
.tblsNoL th
{
	border:0px #2b2fe9 solid;
}

.table2
{
	font-size:1.25em;
	margin: 0 auto;
}
.table2 td
{
	width: 7%;
}

.nowrap
{
	white-space:nowrap;
}

.CellNW {
	white-space: nowrap;
	text-align: left;
	border: 1px solid #0000ff ;
}

.cellNwRt
{
	white-space: nowrap;
	text-align: right;
	border: 1px solid #0000ff ;
}

.cellNwCtr
{
	white-space: nowrap;
	text-align:center;
}

.cellNwLf
{
	white-space: nowrap;
	text-align:left;
}

#tblTOC
{
	width: 75%;
}
.table100
{
	border: 1px solid #0000ff ;
	width: 98%;
}


/* ****   Footer   ****** */
footer
{
	margin-left: 1em;
	margin-right: 1em;
	margin-top: 1em;
	border-top: 2px solid #0000ff; 
	font-size: .85em;
	margin: 0 auto;
 
 	text-align: center;
	clear: both;
 	display: inline-block;
}


.clear
{
	clear:both;
}
.left15
{
	float: left;
	max-width: 150px;
}
.Right15
{
	float: right;
	max-width: 150px;
}
.w50
{
	width: 85%;
	margin: 0 auto;
}
.footmain
{
	padding-left: 155px;
	padding-right: 155px;
	margin: 0 auto;
	text-align:center;
}
 
 .GWLinks
{
	width: 100%;
	margin: 0 auto;
}

.flinks
{
	float: left;
	width: 50%;
	text-align: center;
 	line-height: 1.5em;
}
.cpyrt
{
	padding: 0 1em;
	text-align: justify;
	font-size: .90em;
	margin: 0 auto;
	width:50%;
}

#Search
{
	text-align: center;
	font-size: .80em;
}
 

/*   display type css   */
/* desktop */
@media screen and (min-width : 760px){
	section
	{
	max-width: 950px;
}
	
